.body {
  margin: 0;
  padding: 0;
  overflow: hidden;

  > div {
    width: 100vw;
    height: 100vh;
  }
}

.main-toolbar {
  width: 100%;
}

.import > label {
  cursor: pointer;
  & > input[type="file"] {
    display: none;
  }
}

button[data-visible="false"] {
  display: none;
}

.canvas {
  height: calc(100% - 4vw - 60px - 16px);
  margin: 2vw 2vw 2vw 2vw;

  > div {
    width: 100%;
    height: 100%;

    > svg {
      vertical-align: middle;
      width: 100%;
      height: 100%;
      /* fix material ui globaly set letter spacing */
      letter-spacing: normal;

      text {
        cursor: default;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }
    }
  }
}
